/* CSS Document */
.acf-radio-list li:first-child { background: no-repeat top left url("https://emisorasunidas.com/eunew/wp-content/uploads/2019/02/acf-field_5c72bdb1ca99b.png"); font-weight:700; padding: 0 0 50px 70px; width:230px;
}

.acf-radio-list li:nth-child(2) { background: no-repeat top left url("https://emisorasunidas.com/eunew/wp-content/uploads/2019/02/acf-field_5c72bdb1ca99b-headerwimg.png"); font-weight:700; padding: 0 0 50px 70px; width:230px;
}
.acf-radio-list li:nth-child(3) { background: no-repeat top left url("https://emisorasunidas.com/eunew/wp-content/uploads/2019/02/acf-field_5c72bdb1ca99b-header2cols.png"); font-weight:700; padding: 0 0 50px 70px; width:230px;
}
.acf-radio-list li:nth-child(4) { background: no-repeat top left url("https://emisorasunidas.com/eunew/wp-content/uploads/2019/02/acf-field_5c72bdb1ca99b-headerwtxt.png"); font-weight:700; padding: 0 0 70px 70px; width:230px;
}
.acf-radio-list li:nth-child(5) { background: no-repeat top left url("https://emisorasunidas.com/eunew/wp-content/uploads/2019/02/acf-field_5c72bdb1ca99b-header2colstext.png"); font-weight:700; padding: 0 0 70px 70px; width:230px;
}